<?
$MESS["ram.watermark_IBLOCKS_SECTION_PICTURE"] = "Изображение разделов";
$MESS["ram.watermark_IBLOCKS_SECTION_DETAIL_PICTURE"] = "Детальное изображение разделов";
$MESS["ram.watermark_IBLOCKS_SECTION_PROPERTY"] = "Свойство разделов";
$MESS["ram.watermark_IBLOCKS_ELEMENT_PREVIEW_PICTURE"] = "Изображение для анонса элементов";
$MESS["ram.watermark_IBLOCKS_ELEMENT_DETAIL_PICTURE"] = "Детальное изображение элементов";
$MESS["ram.watermark_IBLOCKS_ELEMENT_PROPERTY"] = "Свойство элементов";
$MESS["ram.watermark_TITLE"] = "Водяные знаки";
$MESS["ram.watermark_NAME"] = "Название";
$MESS["ram.watermark_MARK"] = "Вид";
$MESS["ram.watermark_ACTIVE"] = "Активность";
$MESS["ram.watermark_Y"] = "Да";
$MESS["ram.watermark_N"] = "Нет";
$MESS["ram.watermark_FIELDS"] = "Обрабатываемые объекты/поля";
$MESS["ram.watermark_FIELDS_INCLUDE"] = "Объекты";
$MESS["ram.watermark_FIELDS_EXCLUDE"] = "Исключения";
$MESS["ram.watermark_LIMIT"] = "Доп. ограничения";
$MESS["ram.watermark_SITE"] = "Сайт: ";
$MESS["ram.watermark_ADMIN"] = "Административный раздел";
$MESS["ram.watermark_TYPE"] = "Тип файла: ";
$MESS["ram.watermark_WIDTH"] = "Ширина ";
$MESS["ram.watermark_HEIGHT"] = "Высота ";
$MESS["ram.watermark_DATE"] = "Дата ";
$MESS["ram.watermark_STAT"] = "Изображений";
$MESS["ram.watermark_NAV"] = "Водяные знаки";
$MESS["ram.watermark_EDIT"] = "Редактировать";
$MESS["ram.watermark_VIEW"] = "Посмотреть";
$MESS["ram.watermark_COPY"] = "Копировать";
$MESS["ram.watermark_DELETE"] = "Удалить";
$MESS["ram.watermark_DELETE_CONFIRM"] = "Вы действительно хотите удалить знак?";
$MESS["ram.watermark_IBLOCK"] = "Инфоблок";
$MESS["ram.watermark_HLBLOCK"] = "Highload-блок";
$MESS["ram.watermark_MEDIALIB"] = "Коллекция медиабиблиотеки";
$MESS["ram.watermark_FORUM"] = "Форум";
$MESS["ram.watermark_PROCESS"] = "Массовая обработка";
$MESS["ram.watermark_ADD"] = "Добавить знак";
$MESS["ram.watermark_ADD_TITLE"] = "Добавить новый водяной знак";
$MESS["ram.watermark_DEMO_TEXT"] = "Вы используете демо-версию модуля. На все обрабатываемые изображения будет наложен дополнительный водяной знак.";
$MESS["ram.watermark_UNDEMO"] = "Очистить изображения от демо-строки";
$MESS["ram.watermark_V1_CONVERT"] = "Мастер настройки";
$MESS["ram.watermark_FILE_CACHE_NOTIFY"] = 'Для правильной работы модуля "Водяные знаки", необходимо в файле "/bitrix/php_interface/dbconn.php" установить значение константы "CACHED_b_file" равное 0.';
$MESS["ram.watermark_FILE_BUCKET_SIZE_NOTIFY"] = 'Для оптимальной работы модуля "Водяные знаки", необходимо в файле "/bitrix/php_interface/dbconn.php" установить значение константы "CACHED_b_file_bucket_size" равное 1.';
$MESS["ram.watermark_FILTER_ALL_MODULES"] = "Все модули";
$MESS["ram.watermark_FILTER_MODULE"] = "Модуль";
$MESS["ram.watermark_FILTER_FILEMAN"] = "Медиабиблиотека";
$MESS["ram.watermark_FILTER_ALL_COLLECTION"] = "Все коллекции";
$MESS["ram.watermark_FILTER_ALL_IMAGES"] = "Все изображения";
$MESS["ram.watermark_FILTER_IBLOCK"] = "Инфоблок";
$MESS["ram.watermark_FILTER_ALL_IBLOCK"] = "Все инфоблоки";
$MESS["ram.watermark_FILTER_SECTION"] = "Раздел";
$MESS["ram.watermark_FILTER_ELEMENTS"] = "Элементы";
$MESS["ram.watermark_FILTER_SUBELEMENTS"] = "Элементы (включая подразделы)";
$MESS["ram.watermark_FILTER_COLLECTION_ELEMENTS"] = "Все изображения";
$MESS["ram.watermark_FILTER_COLLECTION_SUBELEMENTS"] = "Все изображения (включая подколлекции)";
$MESS["ram.watermark_FILTER_COLLECTION_ALL"] = "Все изображения";
$MESS["ram.watermark_FILTER_SECTIONS"] = "Разделы";
$MESS["ram.watermark_FILTER_FIELD_PICTURE"] = "анонс";
$MESS["ram.watermark_FILTER_FIELD_PREVIEW_PICTURE"] = "анонс";
$MESS["ram.watermark_FILTER_FIELD_DETAIL_PICTURE"] = "детальная";
$MESS["ram.watermark_FILTER_FIELD_FILE"] = "файловые свойства";
$MESS["ram.watermark_FILTER_PROPERTY"] = "свойство";
$MESS["ram.watermark_FILTER_ALL_HIGHLOADIBLOCK"] = "Все highload-блоки";
$MESS["ram.watermark_FILTER_HIGHLOADIBLOCK"] = "Highload-блок";
$MESS["ram.watermark_FILTER_ALL_FORUMS"] = "Все форумы";
$MESS["ram.watermark_FILTER_FORUM"] = "Форум";
$MESS["ram.watermark_NO_FILTERS"] = "нет объектов";
$MESS["ram.watermark_NO_FILTERS_EXCLUDE"] = "нет исключений";
$MESS["ram.watermark_NO_LIMITS"] = "нет ограничений";
?>